# Generated by makepkg 5.0.2
# using fakeroot version 1.22
# Fri Nov 17 02:05:22 UTC 2017
pkgname = swfintruder
pkgver = 0.9.1-3
pkgdesc = First tool for testing security in Flash movies. A runtime analyzer for SWF external movies. It helps to find flaws in Flash.
url = http://code.google.com/p/swfintruder/
builddate = 1510884322
packager = Mike Henze <cthulu201@archstrike.org>
size = 232448
arch = any
license = GPL
group = archstrike
group = archstrike-reverse
